{% extends "base.html" %}
{% load static %}
{% block content %}
<p><a class="btn btn-default" href="{% url 'amazon_credentials_list' %}">CREDENTIALS Listing</a></p>
<table class="table">
<tr><td>AWS_EC2_ACCESS_ID</td><td>{{ object.AWS_EC2_ACCESS_ID }}</td></tr>
<tr><td>AWS_EC2_SECRET_KEY</td><td>{{ object.AWS_EC2_SECRET_KEY }}</td></tr>
</table>
<a class="btn btn-primary" href="{{object.get_update_url}}">Edit CREDENTIALS</a>

{% endblock %}

{% debug %}